@charset "Shift_JIS";

/*　ホーム　*/
#HOME #GNV-BTN-1 a { background-position: 0px -37px;
}
#HOME #TOP-IMG { padding-bottom: 24px ;
}
#HOME #TOP-FLASH {
	border: 1px solid #E5E5E5 ;
}
#HOME #RIGHT-PANE { float : right ;
	width : 240px ;
	margin-bottom : 75px ;
}
#HOME #LEFT-PANE { width: 528px ;
	padding-bottom : 120px ;
}
#HOME .bnrs { padding-bottom: 47px ;
}
#HOME .bnrs li { float: left ;
}
#HOME .bnrs .list-end { float: right ;
}
#HOME #NEWS { clear: both ;
}
#HOME #NEWS h3 { padding-bottom: 20px ;
}
#HOME #NEWS h3 img { float: left ;
}
#HOME #NEWS h3 a { float: right ;
	padding: 2px 12px 0 0 ;
}
#HOME #NEWS h3 a img { float: none ;
}
#HOME #NEWS .clm { padding-bottom: 32px ;
}
#HOME #NEWS h4 { padding-bottom: 18px ;
}
#HOME #NEWS dl { padding-left: 10px ;
}
#HOME #NEWS dt{ float: left ;
	width: 6em ;
	padding: 2px 0 0 ;
}
#HOME #NEWS dd { margin-left: 7.5em ;
	padding-bottom: 1.3em ;
}
#HOME #RIGHT-PANE .bnr { padding-bottom: 12px ;
}
#HOME #RIGHT-PANE .bnr img { display: block ;
	padding-bottom: 3px ;
}
#HOME #HOME-NV { padding-bottom: 36px ;
}
#HOME #HOME-NV a { display: block;
	height: 0px;
	text-decoration: none;
	overflow:hidden;
	padding-top: 49px;
	width: 240px;
	background: url(/imgs/home/home_nv.gif) ;
}
#HOME #HOME-NV .nv-1 a { padding-top: 50px ;
}
#HOME #HOME-NV .nv-2 a { padding-top: 50px ;
	background-position: 0 -49px ;
}
#HOME #GROUP-LIST { padding-bottom: 15px ;
}
#HOME #GROUP-LIST2 { padding-bottom: 15px ;
}
#HOME #GROUP-LIST h4,
#HOME #GROUP-LIST2 h4 { padding-bottom: 12px ;
}
#HOME #GROUP-LIST li,
#HOME #GROUP-LIST2 li { padding: 0 0 8px 5px ;
	border-bottom: 1px dotted #B4B4B4 ;
	margin-bottom: 9px ;
}
#HOME #GROUP-LIST a,
#HOME #GROUP-LIST2 a { background: url(/imgs/cmn/arw.gif) no-repeat left center ;
	padding-left: 16px ;
}
/*　ホーム　*/

/* ご利用にあたって */
#LN h3 { border-bottom: 1px solid #DEDEDE ;
	margin-bottom: 36px ;
	padding : 0 0 42px ;
}
#LN .clm { padding-bottom: 48px ;
}
#LN h4 { padding-bottom: 0.8em ;
	background: url(/imgs/cmn/bg_dotline.gif) repeat-x bottom ;
	margin-bottom: 1.2em ;
}
#LN .date { text-align: right ;
	padding: 12px 0 0 ;
}
/* ご利用にあたって終了 */

/* ソーシャルメディアガイドライン */
#SMG h3 { border-bottom: 1px solid #DEDEDE ;
	margin-bottom: 36px ;
	padding : 0 0 42px ;
}
#SMG .clm { padding-bottom: 48px ;
}
#SMG .clm .houshin li { list-style: disc;
	margin-left: 15px;
}
#SMG h4 { padding-bottom: 0.8em ;
	background: url(/imgs/cmn/bg_dotline.gif) repeat-x bottom ;
	margin-bottom: 1.2em ;
}
/* ソーシャルメディアガイドライン */

/* プライバシーポリシー */
#PP h3 { border-bottom: 1px solid #DEDEDE ;
	margin-bottom: 36px ;
	padding : 0 0 42px ;
}
#PP .clm { padding-bottom: 48px ;
}
#PP .clm ol li { padding-bottom: 48px ;
	list-style: outside decimal ;
	margin-left: 24px ;
}
#PP .clm h4 { padding-bottom: 0.8em ;
	background: url(/imgs/cmn/bg_dotline.gif) repeat-x bottom ;
	margin-bottom: 1.2em ;
}
#PP .clm ol li ol li { padding-bottom: 0 ;
}
#PP .date { text-align: right ;
	padding: 12px 0 0 ;
}
#PP .ssl{ border-top: 1px solid #DEDEDE ;
	padding: 12px 6px 0px ;
}
/* プライバシーポリシー終了 */

/* 印刷する際のご注意 */
#PT h3 { border-bottom: 1px solid #DEDEDE ;
	margin-bottom: 36px ;
	padding : 0 0 42px ;
}
#PT .clm { padding-bottom: 48px ;
}
#PT h4 { padding-bottom: 0.8em ;
	background: url(/imgs/cmn/bg_dotline.gif) repeat-x bottom ;
	margin-bottom: 1.2em ;
}
#PT .clm dl { padding-top: 18px ;
}
#PT .clm dt { float: left ;
}
#PT .clm dd { margin-left: 1.5em ;
}
/* 印刷する際のご注意 */

/* エラー */
#NF h3 { border-bottom: 1px solid #DEDEDE ;
	margin-bottom: 36px ;
	padding : 22px 0 42px ;
}
#NF .clm { padding-bottom: 48px ;
}
#NF #MAIN-CLM p { padding: 0 0 24px 0 ;
}

/* エラー */

/* サイトマップ */
#SM #RIGHT-PANE td { vertical-align: top ;
}
#SM .list1 { width: 312px ;
}
#SM td .clm { padding-bottom: 60px ;
}
#SM td h3 { padding-bottom: 18px ;
}
#SM td li { padding: 0 0 8px 5px ;
	background: url(/imgs/home/sm_dot.gif) repeat-x bottom ;
	margin-bottom: 8px ;
	width: 271px ;
}
#SM td li a { background: url(/imgs/cmn/arw.gif) no-repeat scroll left center ;
	padding-left: 16px;
	display: block ;
}
#SM td li .sub-list { padding: 8px 0 0 60px ;
}
#SM td li .sub-list a { background: url(/imgs/home/sm_arw.gif) no-repeat scroll left center ;
}
#SM td li .sub-list li { background: none ;
	padding: 0 0 6px ;
	margin: 0 ;
	width: 200px ;
}
#SM td li .sub-list .list-end { padding-bottom: 0 ;
}
/* サイトマップ */
